.faqs_theme {
    display: grid;
    grid-template-columns: repeat(3, 1fr) !important;
    grid-gap: 30px;
    grid-auto-rows: minmax(100px, auto);
}
.faqs_theme .editor{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	width: auto;
	padding:.5rem
}
.faqs_theme .space{
    box-shadow: 0 3px 5px #0000000b;
    background-color: #fff;
    border: 1px solid #e2e8f0;
    border-radius: .6rem;
    position: relative;
    margin-bottom: 1rem;
	overflow: hidden;
	min-width: 100%!important;
}
.faqs_theme .space .news-photo{
    height:250px;
    object-fit: cover;
    width: 100%;
}
.faqs_theme .course-intro{
	background-color: #fff;
}
.faqs_theme .course-description{
	padding: 1rem;
}
.faqs_theme  .space .title_course {
    padding: 0;
    min-height: 100px;
    height: fit-content;
    letter-spacing: 2px;
    margin-bottom: 1rem;
}
.faqs_theme  .space .course_small {
    font-size: .6rem;
    opacity: .6;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.course-description{
    padding: 1rem 0;
}
.news-photos{
    border-radius: 5px;
    
}
#editor {
    height: 400px; /* Ajusta la altura */
}
.table-default th{
    background-color: var(--color_primary);
    color:#fff;
}